/* CUSTOM NEW CSS FOR RESPONSIVE ONLY----------- By ESTAINS */
/*-----------------------------------------------------------------*/
/*                                                                 */
/*                      R E S P O N S I V E                        */
/*                                                                 */
/*-----------------------------------------------------------------*/
/*  IPAD / SMALLER DESKTOP SCREEN  */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1200px) {
  
}
/*  MOBILE SCREEN (iPhone6/7/8 up)  */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
  .navbar-collapse{
    margin-top: 1rem;
  }
  .ftco-navbar-light{
    background-color: #fff !important;
  }
  .ftco-navbar-light .navbar-toggler,
  .ftco-navbar-light.scrolled .navbar-toggler{
    color: #000 !important;
    font-size: 1.6rem;
  }
  .owl-carousel.home-slider .slider-item .slider-text {
    text-align: center
  }
  .owl-carousel.home-slider,
  .owl-carousel.home-slider .slider-item .slider-text,
  .owl-carousel.home-slider .slider-item,
  .owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 400px !important;
  }
  .ftco-about .img-about .img{
    height: 30vh;
    width: 100%;
    margin-top: 3rem;
  }
  .ftco-about ul.about-info li span:first-child{
    width: 150px;
    padding-right: 10px;
  }
  .about-content{
    padding-top: 0 !important;
  }
}